@charset "utf-8";

/********* ヘッダー *********/
header {
  margin-top: 32px;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .container {
    width: 90%;
  }
}

body {
  margin: 0;
  background-color: #ffffff;
  color: #000000;
  font-size: 16px;
  font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif !important;
  text-align: center;
}

span {
  display: block;
  margin-top: 2em;
}
/* PC */

#gaiyoutitle {
  margin-top: 32px;
  margin-right: 16px margin-left 16px;
  margin-bottom: 32px;
  text-align: center;
}

#gaiyou {
  width: 90%;
  margin: auto;
  padding-bottom: 50px;
}

.kaisha {
  width: auto;
  margin: 0 auto;
}

.kaisha tr {
  border: 1px solid #ffffff;
}

.kaisha th {
  width: 300px;
  padding: 16px 16px;
  border: 1px solid #cccccc;
  background-color: #dedede;
  font-weight: bold;
  text-align: center;
}

.kaisha td {
  width: 700px;
  padding: 20px;
  border: 1px solid #cccccc;
  text-align: left;
}

a:link {
  color: #fff;
}

footer {
  padding: 32px;
  background: #1e3a8a;
  color: #ffffff;
  font-size: 14px;
}

/* 900 - 1280 */
@media only screen and (min-width: 900px) and (max-width: 1280px) {
}

/* 768 - 1024 */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
}

/* 320 - 767 */
@media only screen and (min-width: 320px) and (max-width: 767px) {
  #gaiyoutitle h2 {
    font-size: 20px;
  }

  #gaiyoutitle {
    margin-top: 32px;
  }

  .kaisha tr {
    border: none;
  }

  .kaisha th {
    width: 100%;
    font-size: 14px;
    text-align: left;
  }

  .kaisha td {
    width: 100%;
    padding: 16px;
    font-size: 13px;
    text-align: left;
  }

  .kaisha,
  .kaisha tr,
  .kaisha td,
  .kaisha th {
    display: block;
  }

  #gaiyou {
    padding-bottom: 24px;
  }

  footer {
    padding: 24px;
    font-size: 12px;
  }
}
